@media screen and (max-width: 1200px){
    .section2Hr hr {
        width: 29em !important;
    }
    .section3Hr hr {
        width: 39em !important;
    }
    .section4Hr hr {
        width: 13em !important;
    }
    .section5Hr hr {
        width: 18em !important;
    }
    .section6Hr hr {
        width: 20em !important;
    }
    .section7Hr hr {
        width: 22em !important;
    }
    .section8Hr hr {
        width: 22em !important;
    }
}
@media screen and (max-width: 992px){
    .section2Hr hr {
        width: 22em !important;
    }
    .section3Hr hr {
        width: 29em !important;
    }
    .section4Hr hr {
        width: 10em !important;
    }
    .section5Hr hr {
        width: 13em !important;
    }
    .section6Hr hr {
        width: 15.5em !important;
    }
    .section7Hr hr {
        width: 17em !important;
    }
    .section8Hr hr {
        width: 17em !important;
    }
}
@media screen and (max-width: 768px){
    .section2Hr hr {
        width: 15.5em !important;
    }
    .section3Hr hr {
        width: 21em !important;
    }
    .section4Hr hr {
        width: 7em !important;
    }
    .section5Hr hr {
        width: 10em !important;
    }
    .section6Hr hr {
        width: 11em !important;
    }
    .section7Hr hr {
        width: 12em !important;
    }
    .section8Hr hr {
        width: 12em !important;
    }
}

/* sectionHr */ 
.section2Hr hr, .section3Hr hr, .section4Hr hr, .section5Hr hr, .section6Hr hr , .section7Hr hr, .section8Hr hr, .section9Hr hr {
    margin-right: 0px;
} 

/* ----------------- Header Start ----------------- */

/* .headerContainer {
    background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/features_banner_sell_more_do_more_every_time.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.headerContent {
  padding: 5.5% 5% !important;
} */
.headerContainer { 
    .oprtn-hdr { width: 100%; @media screen and (max-width: 576px) { display:none;} }
    .oprtn-hdr-mobile { width: 100%; @media screen and (min-width: 576px) { display:none;} }
    .headerContent { padding: 5%; position: absolute; top: 0; left: 0; right: 0; 
    @media screen and (max-width: 576px) { padding: 5.5% 10% !important;  } }
}
.headerContent hr {
    border: 2px solid #fff !important;
    margin: 0 1rem 0 0;
    opacity: 1;
}
.col-12.col-md-9.headerContentP {
    padding-left: 0;
}
/* ----------------- Header End ----------------- */


/* ----------------- bodyContainer Start ----------------- */


/* ---------------------  Common Section -------------- */

section h3 {
    color: #00A0E3 !important;
}

/* ---------------------  Common Section ------------------ */


/*  ----------------------------------------- Section 1 ----------------------------------------------- */

.section1 {
    margin-top: 25px;
}

.ecommerceImg {
    width: 135%;
    position: relative;
    right: 30%;
    top: 2%;
    height: 100%;
}

@media screen and (max-width: 1199px) {
    .ecommerceImg {
        height: 100% !important;
    }
}

@media screen and (max-width: 991px) {
    .ecommerceImg {
        width: 100% !important;
        right: 0% !important;
        top: 0% !important;
        padding: 0% 0% 5% 0%;
    }
}


/*  ----------------------------------------- Section 2 ----------------------------------------------- */

.section2Hr hr {
    width: 35em;
}

.smallCarousel .row {
    justify-content: center;
}

.smallCarousel .sectionSidePadding p {
    text-align: center !important;
}

/*tabSlider*/

.tabSliderTabs {
    margin-top: 20px;
    margin-bottom: 0px;
    display: flex;
    justify-content: space-evenly;
}
.tabSliderTabs li {
    list-style: none;
    text-align: center;
    border-bottom: 3px solid #B2B2B2;
    padding-bottom: 5px;
    position: relative;
    top: 4px; width: auto;
}

.tabSliderTabs li.active {
    border-bottom:3px solid #00A0E3;
}

.tabSliderTabs li a{
  text-decoration: none;
  color: #2C2D36;
}

.wideBorder{
    border: 2px solid #DEDEDE;
}

.sliderImg img {
    width: 100%;
    height: 100%;
    /*height: 35rem;*/
}

.sliderImgSmall img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 576px) {
    .sliderImgSmall img {
        padding: 0% 0% 5% 0% !important;
    }
}

/*  ----------------------------------------- Section 3 ----------------------------------------------- */
.section3Hr hr {
    width: 47em;
}

.section3 img:hover {
    transition: transform 450ms;
    transform: scale(1.02) !important;
}

/*  ----------------------------------------- Section 4 ----------------------------------------------- */
.section4Hr hr {
    width: 16.5em;
}

.section4Content {
    justify-content: center;
    align-items: baseline;
    padding-bottom: 30px;
}

.section4Content h3 {
    height: 75px;
}
@media screen and (max-width: 767px) {
    .section4Content h3 {
        height: auto !important;
    }
}

.section4Border {
    border-right: 1px solid #00A0E3;
    border-left: 1px solid #00A0E3;
}

@media screen and (max-width: 767px) {
    .section4Border {
        border-right: none;
        border-left: none;
    }
    .entContent {
        padding: 10px 30px !important;
    }
}

.sectionContentButton {
    justify-content: center;
    padding-bottom: 30px;
}

/*  ----------------------------------------- Section 5 ----------------------------------------------- */

.section5Hr hr {
    width: 21em;
}

/*  ----------------------------------------- Section 6 ----------------------------------------------- */
.section6Hr hr {
    width: 25em;
}

.section6IconRow {
    margin-top: 40px;
}

.section6Icons {
    display: flex;
    justify-content: space-evenly;
}

.section6IconsMedium {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section6Icons img, .section6IconsMedium img {
    width: 60px;
    height: 60px;
}

.section6Content {
    justify-content: center;
    align-items: baseline;
    padding-bottom: 30px;
    margin-top: 30px;
}

.section6Content p {
   text-align: center !important;
}

.section6Content h3 {
    height: 90px;
    text-align: center !important;
}

@media screen and (max-width: 830px) {
    .section6Content h3 {
        height: 115px;
    }
}

@media screen and (max-width: 767px) {
    .section6Content h3 {
        height: auto !important;
    }
    .section6IconRow {
        margin-top: 0px;
    }
}


/*  ----------------------------------------- Section 7 ----------------------------------------------- */
.headingCenter .section7Hr hr {
    width: 26em;
}

.section7Content {
    justify-content: center;
    align-items: baseline;
    padding-bottom: 30px;
}

.section7Content h3 {
    height: 95px;
}
@media screen and (max-width: 1100px) {
    .section7Content h3 {
        height: 115px;
    }
}
@media screen and (max-width: 767px) {
    .section7Content h3 {
        height: auto !important;
    }
}

.section7Border {
    border-right: 1px solid #00A0E3;
    border-left: 1px solid #00A0E3;
}

@media screen and (max-width: 767px) {
    .section7Border {
        border-right: none;
        border-left: none;
    }
    .entContent {
        padding: 10px 30px !important;
    }
}

.sectionContentButton {
    justify-content: center;
    padding-bottom: 30px;

}

/*  ----------------------------------------- Section 8 ----------------------------------------------- */
.headingCenter .section8Hr hr {
    width: 26em;
}

.section8IconRow {
    margin-top: 40px;
}

.section8Icons {
    display: flex;
    justify-content: space-evenly;
}

.section8IconsMedium {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section8Icons img, .section8IconsMedium img {
    width: 60px;
    height: 60px;
}

.section8Content {
    justify-content: center;
    align-items: baseline;
    padding-bottom: 30px;
    margin-top: 30px;
}

.section8Content p {
   text-align: center !important;
}

.section8Content h3 {
    height: 80px;
    text-align: center !important;
}

@media screen and (max-width: 767px) {
    .section8Content h3 {
        height: auto !important;
    }
    .section8IconRow {
        margin-top: 0px;
    }
}

/*  ----------------------------------------- Section 9 ----------------------------------------------- */

.section9BlueBack {
    background: linear-gradient(180deg, #edf9ff 55%, #00A0E3 45%);
    position: relative;
}

.section9Img {
    padding: 0px 10% 50px 10%;
}

.section9Img img {
    width: 100%;
    height: 100%;
}


.section9ImgCap {
    position: absolute;
    color: #fff;
    top: 25%;
    left: 55%;
}
@media screen and (max-width: 1200px) {
    .section9ImgCap {
        top: 25% !important;
        left: 50% !important;
    }

    .section9ImgCap h3 {
        font-size: 1.9rem !important;
    }
}

@media screen and (max-width: 992px) {
    .section9ImgCap {
        top: 22% !important;
        left: 50% !important;
    }

    .section9ImgCap h3 {
        font-size: 1.7rem !important;
    }

    .section9Img {
        padding: 0px 10% 25px 10% !important;
    }  
}

@media screen and (max-width: 768px) {
    .section9ImgCap {
        top: 15% !important;
        left: 45% !important;
    }

    .section9ImgCap h3 {
        font-size: 1.4rem !important;
    }

    .section9Img {
        padding: 0px 10% 15px 10% !important;
    } 
}

@media screen and (max-width: 576px) {
    .section9ImgCap {
        top: 10% !important;
        left: 48% !important;
    }

    .section9ImgCap h3 {
        font-size: 0.9rem !important;
    }
}

.shadowImg {
    box-shadow: 25px 16px 16px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 25px 16px 16px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 25px 16px 16px 0px rgba(0, 0, 0, 0.16);
}
/* ----------------- bodyContainer End ----------------- */